.header-moonton {
    background: -webkit-linear-gradient(top, rgb(32 48 71) 0%, rgb(28 44 64) 100%);
    width: 100%;
    height: auto;
    border-radius: 10px;
    position: relative;
}
.header-moonton img {
    width: 60;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.txt-login-moonton {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 0;
    color: #d5f1ff;
    font-size: 14px;
    font-family: arial;
    text-align: center;
    margin-bottom: 3%;
    width: 93%;
    border-bottom: 1px solid #40658b;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    justify-self: center;
}
.moonton-load {	
	background-size: 100% 100%;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 52px;
	display: block;
}
.moonton-load-title {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 6px;
	color: #fff;
	font-size: 18px;
    font-family:laza;
	font-weight: 500;
	text-align: center;
	display: block;
}
.moonton-load-title i {
	margin-top: 90px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #607e8a;
	font-size: 50px;	
	text-align: center;
}
.content-box-moonton {
    width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	display: block;
}
.content-box-moonton-txt {
    width: auto;
    height: auto;        
    display: inline-block;
}   
.content-box-moonton p {
    background: #000000cf;
    background-size: 100% 100%;
    border-radius: 11px;
    width: 270px;
    height: 64px;
    padding: 25px;
    margin: 0px;
    color: #7f97b2;
    font-size: 11px;
    font-weight: 100;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 130px;
    text-align: center;
    margin-left: 14px;
    margin-top: -56px;
    display: none;
}
.content-box-moonton label {
	color: #000;
    font-size: 14px;
    font-family: Arial, sans-serif;
	float: left;
	text-shadow: none;
}
.content-box-moonton label a {
	color: #1da1f2;
}
.content-box-moonton button {
    background: url(../img/moontonbtn.png) 0 / 100% 100% no-repeat;
    width: 46%;
    height: 30px;
    margin-top: 0px;
    margin-left: -3px;
    margin-bottom: 0px;
    padding: 0px;
    color: #96a2b1;
    font-size: 15px;
    font-family: arial;
    border: 4px #1a3c60;
}
.content-box-moonton buttonx {
	background: #fff;
    width: 100%;
    height: auto;
    margin-top: -10px;
    margin-left: -3px;
    margin-bottom: 20px;
    padding: 10px;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    font-family: Arial, sans-serif;
    /* border: none; */
    border-radius: 30px;
    /* outline: none; */
    letter-spacing: none;
}
buttonx {
    appearance: auto;
    font-style: ;
    font-variant-ligatures: ;
    font-variant-caps: ;
    font-variant-numeric: ;
    font-variant-east-asian: ;
    font-variant-alternates: ;
    font-weight: ;
    font-stretch: ;
    font-size: ;
    font-family: ;
    font-optical-sizing: ;
    font-kerning: ;
    font-feature-settings: ;
    font-variation-settings: ;
    text-rendering: auto;
    color: buttontext;
    letter-spacing: normal;
    word-spacing: normal;
    /* line-height: normal; */
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    box-sizing: border-box;
    background-color: buttonface;
    writing-mode: horizontal-tb !important;
    margin: 0em;
    padding-block: 1px;
    padding-inline: 6px;
    border-width: 1px;
    border-style: outset;
    border-color: buttonborder;
    border-image: initial;
}
.content-box-moonton-txt {
    width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;	
	padding-bottom: 10px;
	display: block;
}
.content-box-moonton-txt img {
	width: 55px;
	border:none;
	border-radius: 12px;
	margin-top: 10px;
	margin-right: 10px;		
	float: left;
}
.content-box-moonton-txt-title {
	color: #6A747E;
	font-size: 17px;
	padding-top: 11px;
	padding-bottom: 4px;
	font-family: Arial, sans-serif;
	font-weight: 300;
	text-align: left;	
}
.content-box-moonton-txt-det {   
	width: auto;
	height: auto;
	padding-top: 2px;	
	padding-bottom: 3px;
	color: #8799A3;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-align: left;
	text-shadow:none;		
}
. img {
    width: 55px;        
    float:left;
    display: inline-block;
}
.content-box-moonton-txt label {
    color: #90949c;
    font-size: 16px;
    font-family: Roboto, sans-serif;
    text-align: left;
    display: inline-block;
}
.form-group-moonton {
	width: 100%;
	max-width: 100%;
	margin-right: auto;
	margin-left: 2px;	
	padding: 10px 0;
	position: relative;
	display: block;
}
.form-group-moonton input {
    margin-left: 7px;
    background: #1a273d;
    width: 95%;
    height: 40px;
    padding: 12px;
    padding-left: 9px;
    color: #ffffff;
    font-size: 10px;
    font-family: Arial, sans-serif;
    border: 1px solid #647f9c;
    display: block;
}
.form-group-moonton input::placeholder {
    color: #466188;
}
.form-group-moonton label {
    color: #616b79;
    font-size: 13px;
    font-weight: 100;
    font-family: Arial, sans-serif;
    text-align: right;
    top: -3px;
    left: 23.5px;
    position: absolute;
    pointer-events: none;
    transform: translateY(26px);
    transition: all 0.2s ease-in-out;
}
.form-group-moonton input:valid,.form-group-moonton input:focus {
	border: 1px solid #6487b6;
	outline: none;
}
.form-group-moonton input:valid+label,.form-group-moonton input:focus+label {
	color: #020202b4;
	font-size: 12px;
	top: 15px;
	bottom: 20px;
	transform: translateY(0);
}
.form-group-sohi {
	width: 50px;
	height: 73%;
	margin-left: 84%;
	position: absolute;
	z-index: 9999999;
	cursor: pointer;
}
.form-group-sohi img {
    width: 20px;
    margin-top: 10px;
    margin-left: -8px;
}
.sublabel {
    color: #99b1ce;
    font-size: 11px;
    font-weight: 100;
    font-family: Arial, sans-serif;
    text-align: left;
    padding-left: 10px;
}
.footer-text-moonton {
    color: #d4eaff;
    font-size: 11px;
    font-family: arial;
    text-align: right;
    padding: 15px;
    width: 100%;
    height: 5%;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    text-decoration: underline;
}
.close-moonton {
    width: 25px;
    height: 25px;
    color: #a1d0f0;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    top: 4px;
    right: 1px;
    position: absolute;
    z-index: 9999999;
    display: block;
}
.popup-box-login-moonton img {
    width: 22px;
    height: auto;
    margin-top: 5px;
    margin-right: 6px;
    margin-left: -19px;
    float: right;
}
/*loader 3*/
.mtload:before,
.mtload:after,
.mtload {
	border-radius: 50%;
	width: 1.5em;
	height: 1.5em;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation: mtload 1.8s infinite ease-in-out;
	animation: mtload 1.8s infinite ease-in-out;
}

.mtload {
	font-size: 5px;
	margin: 80px auto;
	position: relative;
	text-indent: -9999em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.mtload:before {
	left: -3.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.mtload:after {
	left: 3.5em;
}

.mtload:before,
.mtload:after {
	content: '';
	position: absolute;
	top: 0;
}

@-webkit-keyframes mtload {

	0%,
	80%,
	100% {
		box-shadow: 0 1.5em 0 -1.3em #cee6fce0;
	}

	40% {
		box-shadow: 0 1.5em 0 0 #cee6fce0;
	}
}

@keyframes mtload {

	0%,
	80%,
	100% {
		box-shadow: 0 1.5em 0 -1.3em #cee6fce0;
	}

	40% {
		box-shadow: 0 1.5em 0 0 #cee6fce0;
	}
}

/*akhir mtload*/